.nav-item:nth-child(1) a {
    cursor:default;
}
.fb-boost-skew-seafoam::after {
    position:absolute;
    display:block;
    z-index:-1;
    content:"";
    width:75%;
    height:90%;
    background:#54C7EC;
    border-radius:0.375rem;
    transform:skewX(-4deg);
}
#cmsPageLoader:after {
    display:none!important;
}
#footer {
    display:none;
}